.about-us-container {
    background-color: #F99659;
    padding: 20px;
    padding-bottom: 50px;

    color: white;
    text-align: center;
}

.about-us-container h2 {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 50px;
}

.about-us-container p {
    line-height: 1.6;
    max-width: 47%;
    margin: auto;
    text-align: left;
    font-size: 20px;
}